<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE = edge,chrome = 1">
  <title>Hello World using Backbone.js</title>

  <script src="./node_modules/jquery/dist/jquery.min.js">
  </script>
  <script src="./node_modules/underscore/underscore-min.js">
  </script>
  <script src="./node_modules/backbone/backbone-min.js">
  </script>
</head>

<body>

  <script type="text/javascript">
    var Company = Backbone.Model.extend();
    var company = new Company();

    company.set({
      Name: "TutorialsPoint",
      comp_site: "www.tutorialspoint.com"
    });
    if (company.has('comp_site')) {
      document.write("The model Company has site: True");
    } else {
      document.write("The model Company has site: False");
    }

    if (company.has('fname')) {
      document.write("The model Company has fname: True");
    } else {
      document.write("The model Company has fname: False");
    }
  </script>;

</body>

</html>